<?xml version="1.0" encoding="ISO-8859-1"?><Resultado>
    <Informacion>
        <Sesion>142</Sesion>
        <NumeroVotacion>14</NumeroVotacion>
        <Fecha>28/10/2025</Fecha>
        <Titulo>Mociones consecuencia de interpelaciones urgentes.</Titulo>
        <TextoExpediente>Moción consecuencia de interpelación urgente del Grupo Parlamentario VOX, sobre qué medidas está poniendo en marcha el Gobierno para solucionar los problemas del "sistema de seguimiento por medios telemáticos de las prohibiciones de aproximación impuestas en materia de violencia de género y violencia sexual".</TextoExpediente>
        <TituloSubGrupo>Votación separada por puntos.</TituloSubGrupo>
        <TextoSubGrupo>Punto 6.</TextoSubGrupo>
    </Informacion>
    <Totales>
        <Asentimiento>No</Asentimiento>
        <Presentes>345</Presentes>
        <AFavor>171</AFavor>
        <EnContra>173</EnContra>
        <Abstenciones>1</Abstenciones>
        <NoVotan>5</NoVotan>
    </Totales>
    <Votaciones>
        <Votacion>
            <Asiento>2412</Asiento>
            <Diputado>Rufián Romero, Gabriel</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1513</Asiento>
            <Diputado>Cobo Pérez, Noelia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2202</Asiento>
            <Diputado>Vidal Sáez, Aina</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>6</Asiento>
            <Diputado>Pisarello Prados, Gerardo</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2404</Asiento>
            <Diputado>Badia Casas, Eloi</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Boada Danés, Júlia</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2303</Asiento>
            <Diputado>Andala Ubbi, Teslem</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4706</Asiento>
            <Diputado>Conesa Coma, Ignasi</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1818</Asiento>
            <Diputado>Losada Fernández, José</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1612</Asiento>
            <Diputado>Lorenzo Cazorla, Juan Antonio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1404</Asiento>
            <Diputado>Rodríguez Palacios, Javier</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4605</Asiento>
            <Diputado>Soldevilla Novials, Alba</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4701</Asiento>
            <Diputado>Rodríguez Suárez, Esther</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1816</Asiento>
            <Diputado>Moreno Fernández, Mª Isabel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4604</Asiento>
            <Diputado>Ruiz de Diego, Víctor Javier</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1613</Asiento>
            <Diputado>Mayoral de Lamo, Alberto</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1401</Asiento>
            <Diputado>Camino Miñana, Víctor</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>López Zamora, Cristina</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4802</Asiento>
            <Diputado>Mayoral Pérez, Jesús</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4601</Asiento>
            <Diputado>Almodóvar Sánchez, Emilia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4703</Asiento>
            <Diputado>Paré Aregall, Josep</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4603</Asiento>
            <Diputado>Gracia Blanco, Marta</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2403</Asiento>
            <Diputado>López Tagliafico, Candela</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2307</Asiento>
            <Diputado>Lago Peñas, Manuel</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1814</Asiento>
            <Diputado>De la Rosa Baena, Olvido</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1604</Asiento>
            <Diputado>Otero Rodríguez, Patricia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>García Chavarría, María Montserrat</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1310</Asiento>
            <Diputado>Hita Téllez, Guillermo</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1815</Asiento>
            <Diputado>Sainz Martín, María</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1812</Asiento>
            <Diputado>Otero García, Mercedes</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1804</Asiento>
            <Diputado>Almirón Ruiz, Oriol</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1803</Asiento>
            <Diputado>Canelo Matito, Andrea</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1614</Asiento>
            <Diputado>Pagès i Massó, Josep</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1819</Asiento>
            <Diputado>Montávez Aguillaume, Vicente</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2409</Asiento>
            <Diputado>Estrems Fayos, Etna</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2408</Asiento>
            <Diputado>Recas Martín, Alda</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1807</Asiento>
            <Diputado>Quintero Hernández, Jonay</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1810</Asiento>
            <Diputado>Gómez Piña, Luis Antonio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2507</Asiento>
            <Diputado>Ogou i Corbi, Viviane</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2601</Asiento>
            <Diputado>Otero Gabirondo, Mikel</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2309</Asiento>
            <Diputado>Renteria Lasanta, Nerea</Diputado>
            <Grupo>GV (EAJ-PNV)</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1820</Asiento>
            <Diputado>Blanco Arrúe, Gabriel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1808</Asiento>
            <Diputado>Cacho Isla, Iván</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1412</Asiento>
            <Diputado>Antuñano Colina, Pablo</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4806</Asiento>
            <Diputado>Jódar Pérez, Irene</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1402</Asiento>
            <Diputado>Diouf Dioh, Luc Andre</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4602</Asiento>
            <Diputado>Martín Rodríguez, Margarita</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1312</Asiento>
            <Diputado>Crespín Rubio, Rafaela</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2406</Asiento>
            <Diputado>Rivera Arias, Engracia</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2508</Asiento>
            <Diputado>Micó Micó, Àgueda</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2203</Asiento>
            <Diputado>Ibáñez Mezquita, Alberto</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2407</Asiento>
            <Diputado>González López, Nahuel</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1507</Asiento>
            <Diputado>Faneca López, María Luisa</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1711</Asiento>
            <Diputado>Cruz Santana, Gabriel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2512</Asiento>
            <Diputado>Velarde Gómez, Martina</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1205</Asiento>
            <Diputado>Blanquer Alcaraz, Patricia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1602</Asiento>
            <Diputado>Mellado Sierra, Valle</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Rojo Blas, Alberto</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1203</Asiento>
            <Diputado>Nasarre Oliva, Begoña</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1305</Asiento>
            <Diputado>Martínez Salmerón, Joaquín</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1</Asiento>
            <Diputado>Armengol Socias, Francina</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1409</Asiento>
            <Diputado>Herrera García, Milena</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1410</Asiento>
            <Diputado>Corujo Berriel, María Dolores</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1608</Asiento>
            <Diputado>Mercadal Baquero, Pepe</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>7</Asiento>
            <Diputado>Leal Fernández, Isaura</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2305</Asiento>
            <Diputado>Vidal Matas, Vicenç</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1411</Asiento>
            <Diputado>García Morís, Roberto</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2308</Asiento>
            <Diputado>Pueyo Sanz, Jorge</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1512</Asiento>
            <Diputado>Martínez Ramírez, Carmen</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1710</Asiento>
            <Diputado>Sarrià Morell, Vicent Manuel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1805</Asiento>
            <Diputado>Trenzano Rubio, Marta</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2516</Asiento>
            <Diputado>Granollers Cunillera, Inés</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2515</Asiento>
            <Diputado>Álvaro Vidal, Francesc-Marc</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2514</Asiento>
            <Diputado>Vallugera Balañà, Pilar</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2411</Asiento>
            <Diputado>Jordà i Roura, Teresa</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2306</Asiento>
            <Diputado>Martín Urriza, Carlos</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1510</Asiento>
            <Diputado>González Gracia, Juan Antonio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1210</Asiento>
            <Diputado>Simancas Simancas, Rafael</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4807</Asiento>
            <Diputado>Rives Arcayna, Caridad</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1606</Asiento>
            <Diputado>Gutiérrez Prieto, Sergio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2513</Asiento>
            <Diputado>Rego Candamil, Néstor</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1514</Asiento>
            <Diputado>Gavin i Valls, Isidre</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1517</Asiento>
            <Diputado>Nogueras i Camero, Míriam</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1615</Asiento>
            <Diputado>Cervera Pinart, Josep Maria</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1516</Asiento>
            <Diputado>Cruset Domènech, Josep Maria</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1515</Asiento>
            <Diputado>Madrenas i Mir, Marta</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1204</Asiento>
            <Diputado>Alfonso Cendón, Javier</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1105</Asiento>
            <Diputado>Bolaños García, Félix</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Taboadela Álvarez, Obdulia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2510</Asiento>
            <Diputado>Belarra Urteaga, Ione</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1508</Asiento>
            <Diputado>López Cano, Ignacio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2506</Asiento>
            <Diputado>Sierra Caballero, Francisco</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2405</Asiento>
            <Diputado>Alonso Cantorné, Fèlix</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1207</Asiento>
            <Diputado>Narbona Ruiz, Cristina</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1307</Asiento>
            <Diputado>Guinart Moreno, Lídia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1609</Asiento>
            <Diputado>Azorín Salar, Lázaro</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2502</Asiento>
            <Diputado>Matute García de Jalón, Oskar</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Pozueta Fernández, Isabel</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2603</Asiento>
            <Diputado>Iñarritu García, Jon</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2602</Asiento>
            <Diputado>Fullaondo la Cruz, Marije</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2509</Asiento>
            <Diputado>Sánchez Serna, Javier</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1208</Asiento>
            <Diputado>Soler Mur, Alejandro</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2501</Asiento>
            <Diputado>Aizpurua Arzallus, Mertxe</Diputado>
            <Grupo>GEH Bildu</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2207</Asiento>
            <Diputado>Vaquero Montero, Maribel</Diputado>
            <Grupo>GV (EAJ-PNV)</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2310</Asiento>
            <Diputado>Agirretxea Urresti, Joseba Andoni</Diputado>
            <Grupo>GV (EAJ-PNV)</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2206</Asiento>
            <Diputado>Legarda Uriarte, Mikel</Diputado>
            <Grupo>GV (EAJ-PNV)</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2205</Asiento>
            <Diputado>Sagastizabal Unzetabarrenetxea, Idoia</Diputado>
            <Grupo>GV (EAJ-PNV)</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2201</Asiento>
            <Diputado>Martínez Barbero, Verónica</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2301</Asiento>
            <Diputado>Santos Maraver, Agustín</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1414</Asiento>
            <Diputado>Ramírez Moreno, María de las Nieves</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1817</Asiento>
            <Diputado>Pérez Ortiz, Isabel María</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1408</Asiento>
            <Diputado>Sahuquillo García, Luis Carlos</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1714</Asiento>
            <Diputado>Rey de las Heras, Luis Alfonso</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1306</Asiento>
            <Diputado>Castilla Álvarez, María Carmen</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1610</Asiento>
            <Diputado>Senderos Oraá, Daniel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4606</Asiento>
            <Diputado>Jerez Antequera, Juan Carlos</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1309</Asiento>
            <Diputado>Perea i Conillas, María Mercè</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1502</Asiento>
            <Diputado>Aranda Vargas, Francisco</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1704</Asiento>
            <Diputado>Verdejo Vicente, Ferran</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1506</Asiento>
            <Diputado>Serrada Pariente, David</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1501</Asiento>
            <Diputado>Fagúndez Campo, Antidio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1607</Asiento>
            <Diputado>Fernández Benéitez, Andrea</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2511</Asiento>
            <Diputado>Santana Perera, Noemí</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1209</Asiento>
            <Diputado>Zaragoza Alonso, José</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1813</Asiento>
            <Diputado>Poblador Pacheco, María Araceli</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1302</Asiento>
            <Diputado>Serrano Martínez, Juan Francisco</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1206</Asiento>
            <Diputado>García López, Maribel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1802</Asiento>
            <Diputado>Díaz Marín, Raúl</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1413</Asiento>
            <Diputado>Rallo Lombarte, Artemi</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1308</Asiento>
            <Diputado>Ros Martínez, Susana</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Martín Martínez, Andreu</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1415</Asiento>
            <Diputado>Martínez Seijo, María Luz</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1505</Asiento>
            <Diputado>Aceves Galindo, José Luis</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Ruiz Boix, Juan Carlos</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1511</Asiento>
            <Diputado>Sánchez Díaz, María Carmen</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1605</Asiento>
            <Diputado>Cobo Carmona, Ana</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2410</Asiento>
            <Diputado>Salvador i Duch, Jordi</Diputado>
            <Grupo>GR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2304</Asiento>
            <Diputado>Valero Morales, Juan Antonio</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1703</Asiento>
            <Diputado>Marqués Atés, Amador</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1202</Asiento>
            <Diputado>Mínguez García, Montse</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1705</Asiento>
            <Diputado>Plaza García, Inés</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4</Asiento>
            <Diputado>Gil de Reboleño Lastortres, Esther</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2402</Asiento>
            <Diputado>Martínez Hierro, Lander</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1108</Asiento>
            <Diputado>Puente Santiago, Óscar</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1713</Asiento>
            <Diputado>Sanz Martínez, Luisa</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2401</Asiento>
            <Diputado>Guijarro García, Txema</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1809</Asiento>
            <Diputado>Morales Álvarez, Álvaro</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1603</Asiento>
            <Diputado>Ramírez Carner, Arnau</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1301</Asiento>
            <Diputado>Peña Camarero, Esther</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1504</Asiento>
            <Diputado>Arribas Maroto, Manuel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4803</Asiento>
            <Diputado>Redondo Cárdenas, Gonzalo</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1509</Asiento>
            <Diputado>Ramos Esteban, César Joaquín</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1712</Asiento>
            <Diputado>Argota Castro, Trinidad Carmen</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1405</Asiento>
            <Diputado>Maldonado López, Adriana</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1702</Asiento>
            <Diputado>Andrés Añón, Carmen</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Lamuà Estañol, Marc</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4704</Asiento>
            <Diputado>Cercas Mena, Blanca</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1407</Asiento>
            <Diputado>Romero Pozo, Rafaela</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1709</Asiento>
            <Diputado>García Gurrutxaga, María Luisa</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1303</Asiento>
            <Diputado>Garrido Jiménez, Elisa</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1201</Asiento>
            <Diputado>López Álvarez, Patxi</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2505</Asiento>
            <Diputado>Cofiño Fernández, Rafael</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2204</Asiento>
            <Diputado>Santiago Romero, Enrique Fernando</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2701</Asiento>
            <Diputado>Ábalos Meco, José Luis</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1403</Asiento>
            <Diputado>Rodríguez Salas, José Antonio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1801</Asiento>
            <Diputado>Pose Mesura, Modesto</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1611</Asiento>
            <Diputado>Sancho Íñiguez, Herminio Rufino</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4702</Asiento>
            <Diputado>Santana Aguilera, Ada</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1706</Asiento>
            <Diputado>Álvarez González, Alicia</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>4804</Asiento>
            <Diputado>Iniesta Egido, Isabel</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1601</Asiento>
            <Diputado>Sáez Cruz, Emilio</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1707</Asiento>
            <Diputado>Adrio Taracido, María</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2</Asiento>
            <Diputado>Rodríguez Gómez de Celis, Alfonso</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3603</Asiento>
            <Diputado>Palencia Rubio, Héctor</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3612</Asiento>
            <Diputado>Cabezón Casas, Tomás</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2611</Asiento>
            <Diputado>Alcaraz Martos, Francisco José</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3606</Asiento>
            <Diputado>Conde Bajén, Agustín</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3309</Asiento>
            <Diputado>Bravo Baena, Juan</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Rojas García, Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2805</Asiento>
            <Diputado>Fernández Hernández, Pedro</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2816</Asiento>
            <Diputado>Pérez Osma, Daniel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3815</Asiento>
            <Diputado>García Félix, Manuel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3208</Asiento>
            <Diputado>Tellado Filgueira, Miguel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3205</Asiento>
            <Diputado>Pérez López, Álvaro</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3209</Asiento>
            <Diputado>Muñoz de la Iglesia, Ester</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5701</Asiento>
            <Diputado>Franco González, Silvia</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5605</Asiento>
            <Diputado>Delgado Arce, Celso Luis</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3704</Asiento>
            <Diputado>Velasco Morillo, Elvira</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1716</Asiento>
            <Diputado>Valido García, Cristina</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5705</Asiento>
            <Diputado>Jiménez Linuesa, Beatriz</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3507</Asiento>
            <Diputado>Garrido Valenzuela, Irene</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3609</Asiento>
            <Diputado>Verano Domínguez, Bella</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3802</Asiento>
            <Diputado>Cuesta Rodríguez, María del Socorro</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Pérez Coronado, Pablo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3810</Asiento>
            <Diputado>Ramajo Prada, Óscar</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3503</Asiento>
            <Diputado>Teniente Sánchez, Cristina</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3813</Asiento>
            <Diputado>Lorente Anaya, Macarena</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3610</Asiento>
            <Diputado>Rodríguez Calleja, Patricia</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2613</Asiento>
            <Diputado>Aizcorbe Torra, Juan José</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2607</Asiento>
            <Diputado>Sánchez García, José María</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3605</Asiento>
            <Diputado>Floriano Corrales, Carlos Javier</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3509</Asiento>
            <Diputado>Román Jasanada, Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2812</Asiento>
            <Diputado>Ramírez Martín, María Lourdes</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3402</Asiento>
            <Diputado>Sáez Alonso-Muñumer, Pablo</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3310</Asiento>
            <Diputado>Fúnez de Gregorio, Carmen</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3604</Asiento>
            <Diputado>Hoyo Juliá, Belén</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3412</Asiento>
            <Diputado>Acedo Reyes, Sofía</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2609</Asiento>
            <Diputado>Ramírez del Río, José</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3716</Asiento>
            <Diputado>Prieto Serrano, María Isabel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2615</Asiento>
            <Diputado>López Maraver, Ángel</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3713</Asiento>
            <Diputado>Gallardo Barrena, Pedro Ignacio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2709</Asiento>
            <Diputado>Vázquez Jiménez, María del Mar</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3515</Asiento>
            <Diputado>Fernández González, María Mercedes</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3808</Asiento>
            <Diputado>Garre Murcia, Cristóbal</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3705</Asiento>
            <Diputado>Cortés Carballo, Mario</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3807</Asiento>
            <Diputado>Pérez Recuerda, Isabel Gema</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5801</Asiento>
            <Diputado>Tarno Blanco, Ricardo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3601</Asiento>
            <Diputado>Merino Martínez, Javier</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3820</Asiento>
            <Diputado>Rodríguez Serra, Santi</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3804</Asiento>
            <Diputado>Martínez Gómez, Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2806</Asiento>
            <Diputado>García Gomis, David</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3611</Asiento>
            <Diputado>De las Cuevas Cortés, Félix</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3407</Asiento>
            <Diputado>Fabra Part, Alberto</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3504</Asiento>
            <Diputado>Clavell López, Óscar</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3712</Asiento>
            <Diputado>Folch Blanc, Javier José</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2614</Asiento>
            <Diputado>Gil Lázaro, Ignacio</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3</Asiento>
            <Diputado>Bermúdez de Castro Fernández, José Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2713</Asiento>
            <Diputado>Tomás Olivares, Violante</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>González-Robatto Perote, Jacobo</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2616</Asiento>
            <Diputado>Del Valle Rodríguez, Emilio Jesús</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3506</Asiento>
            <Diputado>Requena Ruiz, Juan Diego</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2708</Asiento>
            <Diputado>Mesquida Mayans, Joan</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3708</Asiento>
            <Diputado>Agüera Gago, Cristina</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2819</Asiento>
            <Diputado>Noriega Gómez, Javier</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3306</Asiento>
            <Diputado>Álvarez Fanjul, Beatriz</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3404</Asiento>
            <Diputado>Borrego Cortés, Isabel María</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3304</Asiento>
            <Diputado>Sayas López, Sergio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1715</Asiento>
            <Diputado>Catalán Higueras, Alberto</Diputado>
            <Grupo>GMx</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3805</Asiento>
            <Diputado>Martín García, Pedro Samuel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3511</Asiento>
            <Diputado>Moro Almaraz, María Jesús</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3819</Asiento>
            <Diputado>Sánchez Ojeda, Carlos Alberto</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Lima García, Laura María</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3818</Asiento>
            <Diputado>Rojas Manrique, Juan Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2704</Asiento>
            <Diputado>Flores Juberías, Carlos</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2716</Asiento>
            <Diputado>Abades Martínez, Cristina</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3204</Asiento>
            <Diputado>Olano Vela, Jaime Eduardo de</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2815</Asiento>
            <Diputado>Celaya Brey, Javier</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3614</Asiento>
            <Diputado>Argüelles García, Silverio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2808</Asiento>
            <Diputado>Parra Gallego, Agustín</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5606</Asiento>
            <Diputado>Martín Blanco, Nacho</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2715</Asiento>
            <Diputado>De Luna Tobarra, Llanos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3809</Asiento>
            <Diputado>Belmonte Gómez, Rafael Benigno</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3508</Asiento>
            <Diputado>Sánchez Torregrosa, Maribel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3206</Asiento>
            <Diputado>Ibáñez Hernando, Ángel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Quintanilla Navarro, Miguel Ángel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2711</Asiento>
            <Diputado>Alía Aguado, María Pilar</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3816</Asiento>
            <Diputado>Velasco Retamosa, José Manuel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3411</Asiento>
            <Diputado>Marí Bosó, José Vicente</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Figaredo Álvarez-Sala, José María</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2612</Asiento>
            <Diputado>Hoces Íñiguez, Ignacio</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3608</Asiento>
            <Diputado>Vázquez Blanco, Ana Belén</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5601</Asiento>
            <Diputado>Quintana Carballo, Rosa</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3707</Asiento>
            <Diputado>Moraleja Gómez, Tristana María</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3406</Asiento>
            <Diputado>Puy Fraga, Pedro</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5</Asiento>
            <Diputado>González Vázquez, Marta</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3305</Asiento>
            <Diputado>Hernando Fraile, Rafael Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2610</Asiento>
            <Diputado>Méndez Monasterio, Lourdes</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3517</Asiento>
            <Diputado>Moneo Díez, María Sandra</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3701</Asiento>
            <Diputado>Sastre Uyá, Miguel Ángel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Campos Asensi, Jorge</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3714</Asiento>
            <Diputado>Belda Pérez-Pedrero, Enrique</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3311</Asiento>
            <Diputado>Bendodo Benasayag, Elías</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2810</Asiento>
            <Diputado>Parra Aparicio, Julia</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3711</Asiento>
            <Diputado>Melgarejo Moreno, Joaquín</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2821</Asiento>
            <Diputado>Pascual Rocamora, Sandra</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3811</Asiento>
            <Diputado>Martínez Labella, Ana</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2706</Asiento>
            <Diputado>Fernández Ríos, Tomás</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>9</Asiento>
            <Diputado>Navarro Lacoba, Carmen</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3207</Asiento>
            <Diputado>Montesinos de Miguel, Macarena</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3710</Asiento>
            <Diputado>Sánchez Pérez, César</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5802</Asiento>
            <Diputado>Cantalapiedra Álvarez, María de las Mercedes</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2809</Asiento>
            <Diputado>Delgado-Taramona Hernández, Jimena</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3408</Asiento>
            <Diputado>Muñoz Abrines, Pedro</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3702</Asiento>
            <Diputado>Reynal Reillo, Esperanza</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3812</Asiento>
            <Diputado>Gil Santiago, Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5603</Asiento>
            <Diputado>De Rosa Torner, Fernando</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2705</Asiento>
            <Diputado>Armario González, Blanca</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Navarro López, Pedro</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3715</Asiento>
            <Diputado>Alfonso Silvestre, Alma</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>8</Asiento>
            <Diputado>Mariscal Anaya, Guillermo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2804</Asiento>
            <Diputado>Rodríguez Almeida, Andrés Alberto</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Sémper Pascual, Borja</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3616</Asiento>
            <Diputado>Aragonés Mendiguchía, Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2814</Asiento>
            <Diputado>Madrid Olmo, Bartolomé</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3501</Asiento>
            <Diputado>Mariscal Zabala, Manuel</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5604</Asiento>
            <Diputado>García Adanero, Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3307</Asiento>
            <Diputado>De los Santos González, Jaime Miguel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3709</Asiento>
            <Diputado>Clemente Muñoz, Raquel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3602</Asiento>
            <Diputado>Herrero Bono, José Alberto</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3414</Asiento>
            <Diputado>Sánchez Sierra, María del Mar</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3615</Asiento>
            <Diputado>Carazo Hermoso, Eduardo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3301</Asiento>
            <Diputado>Ruiz Solás, María de la Cabeza</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3401</Asiento>
            <Diputado>De Meer Méndez, Rocío</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2606</Asiento>
            <Diputado>Rueda Perelló, Patricia</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2802</Asiento>
            <Diputado>Chamorro Delmo, Ricardo</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3514</Asiento>
            <Diputado>Beamonte Mesa, Luis María</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2813</Asiento>
            <Diputado>Macías Gata, Alfonso Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5704</Asiento>
            <Diputado>Cavacasillas Rodríguez, Antonio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3303</Asiento>
            <Diputado>Romero Vilches, María de los Reyes</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5702</Asiento>
            <Diputado>Romaní Cantera, José Ignacio</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3312</Asiento>
            <Diputado>Gamarra Ruiz-Clavijo, Concepción</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2803</Asiento>
            <Diputado>Asarta Cuevas, Alberto</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3201</Asiento>
            <Diputado>Abascal Conde, Santiago</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2608</Asiento>
            <Diputado>Robles López, Joaquín</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3505</Asiento>
            <Diputado>Cruz-Guzmán García, María Soledad</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5602</Asiento>
            <Diputado>Marcos Ortega, Milagros</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2714</Asiento>
            <Diputado>Paniagua Núñez, Miguel Ángel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3516</Asiento>
            <Diputado>Cobo Vega, Manuel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3302</Asiento>
            <Diputado>Ortega Smith-Molina, Francisco Javier</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2703</Asiento>
            <Diputado>Mejías Sánchez, Carina</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3410</Asiento>
            <Diputado>Alós López, Ana Isabel</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3706</Asiento>
            <Diputado>Pedreño Molina, Juan Luis</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2811</Asiento>
            <Diputado>Llamazares Domingo, Esther</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2710</Asiento>
            <Diputado>Carballedo Berlanga, María Eugenia</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3202</Asiento>
            <Diputado>Rodríguez de Millán Parro, María José</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3502</Asiento>
            <Diputado>Hernández Quero, Carlos</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3210</Asiento>
            <Diputado>Núñez Feijóo, Alberto</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3415</Asiento>
            <Diputado>Varela Pazos, Marta</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2712</Asiento>
            <Diputado>Nacarino-Brabo Jiménez, Aurora</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3405</Asiento>
            <Diputado>Conde López, Francisco José</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3513</Asiento>
            <Diputado>Hispán Iglesias de Ussel, Pablo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3409</Asiento>
            <Diputado>Guardiola Salmerón, Mirian</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2820</Asiento>
            <Diputado>Torres Tejada, María</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2707</Asiento>
            <Diputado>Aguirre Gil de Biedma, Rocío</Diputado>
            <Grupo>GVOX</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3512</Asiento>
            <Diputado>Núñez Guijarro, José Enrique</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3403</Asiento>
            <Diputado>Uriarte Bengoechea, Edurne</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>5706</Asiento>
            <Diputado>Barrio Baroja, Carmelo</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2818</Asiento>
            <Diputado>Bayón Rolo, Juan Andrés</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2817</Asiento>
            <Diputado>Vedrina Conesa, María Elisa</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3806</Asiento>
            <Diputado>Moreno Borrás, Cristina</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>-1</Asiento>
            <Diputado>Molina León, Ainhoa</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>2807</Asiento>
            <Diputado>Cuevas Larrosa, Raúl</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3817</Asiento>
            <Diputado>Simarro Vicens, Carlos</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3607</Asiento>
            <Diputado>Rodríguez Herrer, María Elvira</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Sí</Voto>
        </Votacion>
        <Votacion>
            <Asiento>3413</Asiento>
            <Diputado>Álvarez de Toledo Peralta-Ramos, Cayetana</Diputado>
            <Grupo>GP</Grupo>
            <Voto>Abstención</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1616</Asiento>
            <Diputado>Calvo Gómez, Pilar</Diputado>
            <Grupo>GJxCAT</Grupo>
            <Voto>No vota</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1304</Asiento>
            <Diputado>Gutiérrez Santiago, Víctor</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No vota</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1102</Asiento>
            <Diputado>Montero Cuadrado, María Jesús</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No vota</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1103</Asiento>
            <Diputado>Díaz Pérez, Yolanda</Diputado>
            <Grupo>GSUMAR</Grupo>
            <Voto>No vota</Voto>
        </Votacion>
        <Votacion>
            <Asiento>1101</Asiento>
            <Diputado>Sánchez Pérez-Castejón, Pedro</Diputado>
            <Grupo>GS</Grupo>
            <Voto>No vota</Voto>
        </Votacion>
    </Votaciones>
</Resultado>